## file_backup

### Verwendung

Sie legen eine Sicherheitskopie der angegebenen Datenbankdatei an.

Im Normalfall ist es nicht erforderlich, Sicherheitskopien von internen Dateien des Database Manager anzulegen, da das Programm bei allen Schreibzugriffen auf Konfigurationsdateien selbst Sicherheitskopien anlegt.

### Voraussetzungen

● Sie haben die Serverberechtigung DBFileRead.

● Sie haben die Datei-ID der gewünschten Datenbankdatei ermittelt (Siehe: file_getlist).

### Syntax

file_backup <file_ID>

### Antwort

OK

Im Fehlerfall siehe Antwortformat.